#ask_question.default_styles {
  background-color: #4786FF;
  padding: 12px 24px;
  border-radius: 25px;
  color: #FFF;
  fill: #FFF;
  position: fixed;
  right: 20px;
  bottom: 10px;
  z-index: 99999;
  cursor: pointer;
  text-decoration: none;
}
#ask_question.default_styles span {
  color: #FFFFFF;
  fill: #FFFFFF;
}
#ask_question.default_styles .tenweb_contact_svg_container {
  width: 20px;
  height: 20px;
  display: inline-block;
  position: relative;
  top: 3px;
}
#ask_question.default_styles .tenweb_contact_us_text {
  margin-left: 7px;
  font-size: 17px;
  line-height: 23px;
  text-align: left;
  font-weight: 600;
  position: relative;
  top: -1px;
  cursor: pointer;
}
#ask_question.default_styles .tenweb_contact_svg_container {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMCIgaGVpZ2h0PSIyMCIgdmlld0JveD0iMCAwIDIwIDIwIj48ZGVmcz48c3R5bGU+LmF7ZmlsbDojZmZmO30uYntmaWxsOiM0Nzg2ZmY7c3Ryb2tlOiM0Nzg2ZmY7c3Ryb2tlLXdpZHRoOjAuNXB4O308L3N0eWxlPjwvZGVmcz48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtNjQgLTY0KSI+PHBhdGggY2xhc3M9ImEiIGQ9Ik03NCw2NEExMCwxMCwwLDEsMCw4NCw3NCwxMCwxMCwwLDAsMCw3NCw2NFoiLz48cGF0aCBjbGFzcz0iYiIgZD0iTTM1OC4wNjMsMjc2LjkwOGEzLjg3LDMuODcsMCwwLDAtNC45ODIsMCwzLjA0MywzLjA0MywwLDAsMC0xLjA4LDIuMzA2di4xN2EuMTc5LjE3OSwwLDAsMCwuMTc5LjE3OWgxLjA3MWEuMTc5LjE3OSwwLDAsMCwuMTc5LS4xNzl2LS4xN2EyLjE3OSwyLjE3OSwwLDAsMSw0LjI4NiwwLDEuODA3LDEuODA3LDAsMCwxLTEuMjUyLDEuNjIzLDIuNSwyLjUsMCwwLDAtMS4xNjMuOTEzLDIuNTU1LDIuNTU1LDAsMCwwLS40NDQsMS40NDl2LjQ4YS4xNzkuMTc5LDAsMCwwLC4xNzkuMTc5SDM1Ni4xYS4xNzkuMTc5LDAsMCwwLC4xNzktLjE3OXYtLjUwN2ExLjA3OSwxLjA3OSwwLDAsMSwuNjktMSwzLjIyMiwzLjIyMiwwLDAsMCwyLjE2Ny0yLjk1OCwzLjAzMywzLjAzMywwLDAsMC0xLjA3OC0yLjMwNlptLTMuMzg0LDkuMjdhLjg5My44OTMsMCwxLDAsLjg5My0uODkzQS44OTMuODkzLDAsMCwwLDM1NC42NzksMjg2LjE3OVoiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yODEuNTcxIC0yMDcuNTUpIi8+PC9nPjwvc3ZnPg==);
}

#advanced_chat {
  width: 200px;
  background: transparent;
  padding: 0;
  border-radius: 0;
  color: #323A45;
  fill: #FFF;
  position: fixed;
  right: 30px;
  bottom: 40px;
  z-index: 9999999999;
  cursor: pointer;
  pointer-events: none;
  -webkit-tap-highlight-color: transparent;
}
#advanced_chat #advanced_chat-container {
  width: 100%;
  display: flex;
  flex-direction: column-reverse;
  align-items: flex-end;
}
#advanced_chat #advanced_chat-container .advanced_chat-bubble {
  width: 55px;
  height: 55px;
  border-radius: 50%;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHAAAABwCAYAAADG4PRLAAAAAXNSR0IArs4c6QAAADhlWElmTU0AKgAAAAgAAYdpAAQAAAABAAAAGgAAAAAAAqACAAQAAAABAAAAcKADAAQAAAABAAAAcAAAAAD9SnOLAAAQq0lEQVR4Ae1de3CU1RVnN7vJ7uYJGtSCCThhFDQgrYyDQmdKOwNYwLF1sPJop0NHYXD4r51K/ZMC1vqPY6F2hnZaFFpn/AMNUv/pOEnwMdgqicKgmWJiwUAwbEIem81je87H/j7P3nzPzT6+4Hdnbs6555577jnnt/fu99ovM2b4xc+AnwE/A34G/Az4GfAz4GfAz4CfAT8Dfgb8DPgZ8DPgZ8DPgJ8BPwN+BvwM+BnwM+BnwM+AaQYCpj3fzA43+Uh5IUVuHPaCv7n0IR+xFxzUfASRyyTn2pZdvHb90h87sOz6pa2seTcOZz1JkQeaxWgmZ3et+qyAMeszk085NVaOTtl4kQ0YxabK7NpWIaig2LXZlqpjZd9RnxqAo0EeVzKKScrAgyIctQ25FZWAOOFhS+pClhXNxumsJirQIDUetFXK7ljJnLgrQQAPyuPBqxS2IUc7K4ogshrsoUFqHGi7pRwSxliFJ5MP3i2FfYxD2xV14qwrg0VQljGAN6JSJnl2WW07CQOJl1TybIPbRjL0MUWBHtqOKBx3pOxBJek/eEmZR2X3wes6hw4dql6zZs3K8vLKxYGSQHU4FF7MisFgsI5qPfMoExMTnVS7JsYnOpPJZFtv79X2hob5Lel+FSwAArna5mGQYQq1DbkpRSCmCh7ukL6DZ6rykOm07ezZxfVz524uC5euDJaUaIBNJU4Csyk5kmw+d+5s0/Lly7vIlgQNPE8BHhQypijc57ggWMcDPKIo/QYPgNjFIFW0dXqpp2dzdWXVzlyAZpYHBrP7y4sHGhoamkkHQJlRNgPAQKWMecuC4C2VPNYpfQavg0S+TuIJuC3VVdW71S0xn3HxdtvX37f3ltraV2geCeCEaLML6APPlIsE9LrE4C9/UqdDkaDAX1vw3n333XlDw4l/zqyZ+VIhwWMHeT6el+Y/QVv2EhIhBs45KmQyFh7uuGCg4wF5UMzGB4xhKnlOjCbr6e3dStvls9SuyYPPrk0ODQ7tramp2ksDeWXJVYgVCMq2sfpAWWZYirECkXRQQ8cUIXRBuduI12TxeP9OAu8l0vEEeOxsrDy2O5EYeYeOetkn/YNGPOIAZXUUllkWWwXL0c47reax6lNnkLrMow0+ODQ0/FIoHN6qDvRQO97x+fm1ixYsaCOfeIXZrUZ23XQl5nMFIqlIMjvCRcrRp8qM2lafWk3/2uDgcx4Hj+OvaZg3/8SZzz7j0xc1Tu5H4T7b4kjJ1kqmgpFNVSbbkoclIxn6mKJfp1/F41sryyv+JJU8zsuViFUIyisOFWEYrsJcr0AkFJNyGzLwciWpPLelDGNAZT/0gp+eP79kmoHH+am5o67+7+nvRMRnRFnXtPCAXBTVjmyDt6PsB3TMfFL7tTYdcW6JRWLrA4FUTSgUXmE22IvysbGxllg0spZ849WHFQhquwrVhLiNUR0v2+CZSp7nMJJBztSswI7slzLN7qkPP2ysn3P7ysrKis0lodA9UtmL/NX41e10wn+YfANwoAAQ2yeoHoYMXhc6ZNSxaEuq8mqbp4JsRkfH+ZUsmDVrZiOdCE86Bbhy5SvtwnFX1/kvVq1a1cW6ouh2SAY+cOzYsbrlDz64ia7E7AgEAlVC30ts/PDf/nr3tm3brpJTDBIDqIIIfzNARKDodErVcWgzRWVb4EF1WXNzc/2dCxeuKI+WrwyFQyuzuVLC209iONHa3X2pddGiO0+ycaXwvFrZs2dP9RPbt+/wKpADgwP7ZtXU7CFnARwoA4bKsUwZQD0pZAy8pMyrlScO8q2bRx758eZYLLol1xeUx8fHuwYHBo+cPNly9OGHH1ZXJ8+vFV6R3/v+D/ZFysoegswjVK5CoxUI4EA1t5F4pzFIffAAi22Az6B0TbK+sXHJ7tKy0nWkM2lrdDq5U73hoeEjb7/9r2etgOzuvrxj1k2z+NKWZ4ryXYgVCArgQDW/AYKTIKQu+AygyEhGmw+RH924cXc0Et3pZIJc6qRSqb6rvVf333rr7D8Kuwhe87/1/fcbly39dpNXvhsnxsfbIpGyB8jfcarsqwSP2/AfVDvnIrmrYgeedq7Gt3C2/vRnnxQDPI6GQKmmFbZveDjRzNumEqGWjBX3399+6sP/rKPt9wulvyhN/lrhrxl236kDnGwnBQYlZV5WDThedXwLhW+lUH/et0s75+k0onHN2oea29vb+fwQ/mNYikBs+/fpjzbTiu2HsJiUHu/4rphf9Vd0XWedAAgjkjIvK9sJ8H2vzVu2vhMKhbTTgUmzFUnAq/HOuxa+0XXhwiYjFxhEXoleADFaXi6vkaruAgNdbgegOkCCBl4H766GBW9mczqge5Nn5tbZt/yBQNwsptG/VxjESz2XnxZ9RWFLQ6Xqdq9iwH7pMjsAEYQ+IC0AeBq9cOHCBgLvHeor+pYJh80og/jeBx80Kv3aQUHdnDlH6HxMHvQoavlvBksC9W5msQLQEjSahPuDfFukdvYtB91MWmzdpYuXNB0/fpw/6TJGbTUeePHF/V7YSp3mSAagjkEfU7Vq2yY/c/Kd+5ZNi5WnBjc6OtpaHovyeam2+kR/gLdZXqlCVjB2bGy0NRaNrqYJJ9KV/WMefmZQsxUowaOxepFABpfcu9QTR5q6dy6YcDi84vLlKzuMhvBW6pVTCyP/pMwMQKkjQdP53nj8N1472pROO+Gra6p/vX//fvV7mz/hqZ6vrux3YiPXOqNjY/yoheNiBCBWn2pEB4/P9SrKKww/veogL7f59GLnzqf2GflYrFU4PjreqfiDLZPF4EEtr8TogNFA8Gwk8Nhjj/+OqPrJ5b5pV8oikU10QFOvOM4JSg0nho8r8rw3/3fpS75lps3vZDKjFWg0jgHkEuDVRxelf3i9eWP8vX/5csMT/DPnzh0pdISLFy6UW6i+0sz8ADDoR1tSBpnbTIO9vfGnKior+IHZG6bwrahopIyvgMiEccyBkeRoJ221BbkRnD4CXUPz5uRithZAGiXwAbqXJ69kpLunNykpKakzOLnnoFIjyWRroaK7NjDwMs+Znk9S8NwlecvvwLSdrwmd99Xl+kbs19aLyzXccYf6taAlKpEYbi+QZ330XAwABEig7ILkdZecfAfy6tNKXV0d/0jjhizRSIQvwOuxIshrfX0FAZAu4R3AnGlqCJiiY7gCZRDgmQbSV8pVGzdEOxwufVAJRIt9aGioT5Hno9n3j6NH+coPg4bK84A3BVOuQIDFAw1LWWlEvQhsqDddhXRS7+pmaq7i7O/r37djx4442QNgbNoItEkyCaCtP/zgrK3SNFbYsGEDPqC2H+ZchclHnjffPAvXXQEQqO00rgC0teYruMoA3/VoaW7GFS2AJil4U7s+gCI1dD6orjw6bYrxtpqXMjg0eGT16tVdZFwFSrbBg2b44grAVCrA+/Q3qlRWV2NbzXnc9Dt6fO+xbQbIECSriV0BOJJMFOSQ2srhQveVhcvURxxy5sJAf79RPl2BKAHEQFB2VPI5c9yrhhobG7XfXgj/UpFoJG9PcFdUVU15dUsAhd+TWAYy1XvlihrgJMXpKjC6gcuX1/iWU75iipRFCwKgvgrTL68pxIltvnJmapfetIRrntqHlRRTdy1YYHiXwtSIy45QqIR/+ob5XI6+ru50BbK2NhEF2pTVTB4fdG1oAPfhtFiff/756lis/PF8us2PYPLbo6YyhwogVhs+FZJq8wwOD96I22jf3Ntuk29UmvHzbdv4/CzvFy7o525PHz58mLdp5N4VniqAVoM1MJtef/0NUrqhttEhOh8TCUwdPHiwKptHRpLJ0ePdly/tdPNsKa/CjRsfO5FOvGsQ1RNXtgMZKIPMvE7pgaZnKMCiP8XMzuaitLY037Nq1apOsqUlcHAocTQcDq23s02/JmofGU220OlAy2uvvda6a9cufLAD586dW1E/b/5BAsjRacjY6Ohhutf6i7QP2mIRPLtiCC5AYgUUKWMelQHUQUyMJM84dQ6GvUjTv4zdS75pSXv11Ver1q1b/1wgmPmE9Bj99IuOVPvoqbHOgb6+rvnz9feEGoWl5ZBWcvWPHn10XfpFe7ZAXolfXfat2tqP4EvaMIADzZhPgiU7IAd4oDqI9OW7lX6BVNTH0KXD2fD88ta//PnQA8qdAMNEkX3kxOlUUj/Q3d29rqKian365+STwEylZnS2t310HxVcnYEfKs2YX04iO6Scea766kvzwaHh4RPT7bUeMsiuzs8fEu/1nEj3IWFSNRtezaFu4/Tp03W1tbX1LKiqqmmcCKTin549e4zA4y2Y50dlFfgDyjK9yEl0YZpBH1PUDBBfeOGFmU88uf3kdNxK01vnbyk2Bk5NmFGykI90ejTiRM9onGoDduCHbEMXMrQ1amUcfUzViq00SO9kWbL47nveLNSTWxneZ9mgc9lXKipiT9JwCR6Sx1YNk5XFdMghD5U8TGEeIwqZqou2Ro2MSgX0M0XVwUvLSuio9Fk6Kt0uB3qVHx0dayqPRX5C/hmBh6SB5iIM5NDKlpwPPCiPk3yGHQYjm8IGYTTVH49Pi5N7Xnk24CGuQlPGAHOCZ8oFeb7eUv6GlLaTJhvM+FQV6MEfJ76Z6tBj8geqKyt/RQpy5YHncTKBsGOZPChZUM6TGxuqrtqeNFW2K5ANsXGt0oOxthNNmrlwgr6ey5ceJ/B+SVMCMPYXPHuCWCSfi5hgV6XqPOhnOYqj+e0AlEbM+Bk31dZ66qUGyABf2qJ3kC2aM2fO6yRDkhg4gAcZYgOFCaZSxy0v7UjeaB70Yw60LanbLZSNZ2yfbD1SGrndcpYCd/KTXhcvXNibPsczAksmCckEZW8lPxXvjexMyt9U5nMLoBpMin6tVEW/VprSLRHVaLZtBThOnl3lqdQkq+1s3TEbl1P7Rp8Go4mx1bI+8zqN9/c/E4vGdhsNMpLxlXq6elOXq5fN4YLymY8/ftHi394ASHZJ5eFmThMLo/mm2QCog0evOr533tzb33PiJF93bD/zyaZlS5fiQZ5UR0fHipqaWYsjkUgjv14jGCzhfzhVZ2Gvj1ZZO/8MOZFItP23o6NZAY2HAiAAYtSGHqaCLto3HAVoJRQZb7vht956azbdkfg8OTqWsqsDA0Mv02W3uTSuQtRy4o2qpkNX8ucQwGvpvaKLDPRiJOMaTdcIUa5lVEvTNUyUfeXKfvPOgcrxoBI7fQsH4bRg69QCJ1B20Xff760GK99JrCo/6ZK3MmPUh7HZUtjEeLSnHXVzEMPBAvDU2FiykwCcFHBqYqKN3hD48sWeSy3pf27BOkgUqJRNsuFQAFtmVM4BHZhW25BPOwpAnDrO+vpKvNjTsyRWVnbvyPBwJz+WfurUqdP0klW+JcJ6MkngQTGf2ma5mU9GulIGHpRtSZ7bXIxk13um4V+zZFmFogNIShivUoyXyTLjoeuGSls8zq5tpONmPs/qIvFuHeSDAi4YD3pdOvmvTLDkJ2s6kxjZMJKxNTO5s5k8rgUgsnHTDjTYlAmUPPqzpVa2rPqync+T46YCIAKyA1JNptqGnanSfNmdql95HZ8LAJ04mI/k5sOmk1g8pWO3epw668aOn3inWXWg5ybxduasbPmg2WXP7/cz4GfAz4CfAT8Dfgb8DPgZ8DPgZ8DPgJ8BPwN+BvwM+BnwM+BnwM+AnwE/A34G/Az4GfAzkPsM/B9kgrr/gXfeOgAAAABJRU5ErkJggg=="), linear-gradient(180deg, #23B536 0%, #008A62 100%);
  background-size: 40px 40px, 60px 60px;
  background-repeat: no-repeat;
  background-position: center;
  border: 1px solid #0000000D;
  opacity: 1;
  box-sizing: border-box;
  z-index: 2;
  pointer-events: auto;
}
#advanced_chat #advanced_chat-container .advanced_chat-bubble.advanced_chat-bubble-opened {
  background-image: url("data:image/png;base64,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"), linear-gradient(180deg, #23B536 0%, #008A62 100%);
  background-size: 30px 30px, 60px 60px;
}
#advanced_chat #advanced_chat-container .advanced_chat-bubble .bubble_notification {
  background: #FE0C00 0% 0% no-repeat padding-box;
  border: 2px solid #FFFFFF;
  border-radius: 13px;
  opacity: 1;
  width: 21px;
  height: 21px;
  display: block;
  float: right;
}
#advanced_chat .chats-container {
  position: relative;
  bottom: -50px;
  height: 195px;
  overflow-y: hidden;
  width: 100%;
}
#advanced_chat .chats-container .chats {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  transform: translateY(220px);
  transition: 0.3s all ease;
  z-index: 2;
  opacity: 0;
  pointer-events: auto;
}
#advanced_chat .chats-container .chats.chats-opened {
  transform: translateY(0px);
  opacity: 1;
}
#advanced_chat .chats-container .chats .chats-chat {
  margin-bottom: 15px;
  margin-left: 7px;
  margin-right: 7px;
  position: relative;
  right: unset;
  bottom: unset;
}
#advanced_chat .chats-container .chats .chats-chat .chats-chat-bubble {
  display: block;
  width: 46px;
  height: 46px;
  box-shadow: 0px 5px 20px #00000034;
  border: 1px solid #0000000D;
  border-radius: 33px;
  opacity: 1;
  background-size: 18px 18px;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #fff;
  position: relative;
}
#advanced_chat .chats-container .chats .chats-chat .chats-chat-bubble.chats-chat-facebook {
  background-image: url("data:image/png;base64,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");
}
#advanced_chat .chats-container .chats .chats-chat .chats-chat-bubble.chats-chat-live {
  background-image: url("data:image/png;base64,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");
}
#advanced_chat .chats-container .chats .chats-chat .chats-chat-bubble.chats-chat-live .bubble_notification-live {
  background: #FE0C00 0% 0% no-repeat padding-box;
  border: 2px solid #FFFFFF;
  border-radius: 13px;
  opacity: 1;
  width: 21px;
  height: 21px;
  display: block;
  float: right;
}
#advanced_chat .chats-container .chats .chats-chat:first-child {
  margin-top: 15px;
}
#advanced_chat .chats-container .chats .chats-chat .chats-chat-name {
  display: block;
  position: absolute;
  top: 11px;
  right: 47px;
  font-size: 12px;
  font-weight: 600;
  line-height: 17px;
  color: #323a45;
  margin-right: 15px;
  transition: opacity 50ms;
  opacity: 0;
  background: no-repeat padding-box #fff;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
  border: 1px solid rgba(0, 0, 0, 0.05);
  border-radius: 33px;
  padding: 4px 10px;
  white-space: nowrap;
}
#advanced_chat .chats-container .chats .chats-chat .chats-chat-name.chats-chat-name-opened {
  opacity: 1;
}

.tenweb_contact_us_scrollbox {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000000;
  background-color: #323a45b3;
  -webkit-transition: transform 0s;
  -moz-transition: transform 0s;
  transition: transform 0s;
  -webkit-transform: translateY(150%);
  -moz-transform: translateY(150%);
  transform: translateY(150%);
}

.tenweb_contact_us_scrollbox_content {
  display: none;
  background: #ffffff;
  width: 100%;
  height: 100%;
  margin: auto;
  border-radius: 15px;
  box-shadow: 0 0 0.42857rem 0 rgba(0, 0, 0, 0.2);
  position: absolute;
  opacity: 1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-transition: transform 0.3s;
  -moz-transition: transform 0.3s;
  transition: transform 0.3s;
  -webkit-transform: translateY(150%);
  -moz-transform: translateY(150%);
  transform: translateY(150%);
}

.tenweb_contact_us_scrollbox_content.step1 {
  max-width: 790px;
  max-height: 413px;
}

.tenweb_contact_us_scrollbox_content.step2 {
  max-width: 900px;
  max-height: 578px;
}

.tenweb_contact_us_scrollbox_content.active {
  display: block;
}

.tenweb_contact_us_scrollbox.active,
.tenweb_contact_us_scrollbox.active .tenweb_contact_us_scrollbox_content {
  transform: translateY(0);
}

.tenweb_contact_us_scrollbox-header h5 {
  padding: 10px 30px 5px 20px;
  text-align: left;
  color: #323A45;
  font-size: 22px;
  line-height: 40px;
  font-weight: 800;
}

.tenweb_contact_us_scrollbox_content.step2 .tenweb_contact_us_scrollbox-header h5 {
  padding: 10px 30px 0 50px;
}

span.tenweb_contact_us_scrollbox-minimize {
  position: absolute;
  cursor: pointer !important;
  width: 20px;
  height: 20px;
  border-radius: 4px;
  right: 20px;
  top: 15px;
  font-size: 14px;
  color: #323A4530;
}

span.tenweb_contact_us_scrollbox-minimize:hover {
  background: rgba(255, 255, 255, 0.1);
}

span.tenweb_contact_us_scrollbox-minimize:before {
  content: "";
  position: absolute;
  width: 11px;
  height: 2px;
  left: 4px;
  top: 9px;
  background: #ffffff;
}

.tenweb_contact_us_scrollbox-questions {
  padding: 0 20px;
}

#tenweb_contact_us_scrollbox_plugin,
#tenweb_contact_us_scrollbox_plugin *,
#tenweb_contact_us_scrollbox_zendesk,
#tenweb_contact_us_scrollbox_zendesk * {
  cursor: pointer;
}

.tenweb_contact_us_scrollbox-questions > div {
  background: #FFFFFF 0 0 no-repeat padding-box;
  box-shadow: 0 5px 20px #E5E6E8CC;
  border-radius: 10px;
  height: 150px;
  margin: 10px 0 20px 0;
  text-align: center;
  color: #323A45;
  font-size: 24px;
  font-weight: 800;
  line-height: 30px;
  display: flex;
  box-sizing: border-box;
  border: 1px solid transparent;
}

.tenweb_contact_us_scrollbox-questions > div:hover {
  border: 1px solid #4786FF;
}

.tenweb_contact_us_scrollbox-questions > div div:nth-child(2) {
  flex: 2;
  align-items: center;
  display: flex;
  flex-direction: column;
  align-self: center;
  position: relative;
  left: -20px;
}

.tenweb_contact_us_scrollbox-questions > div a {
  color: #323A45;
  max-width: 280px;
}

.tenweb_contact_us_scrollbox-questions > div .img_icon {
  width: 100px;
  height: 100px;
  align-self: baseline;
  background-size: 100%;
  background-repeat: no-repeat;
}

.tenweb_contact_us_scrollbox-questions > div#tenweb_contact_us_scrollbox_plugin .img_icon {
  background-image: url(data:image/svg+xml;base64,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);
}

.tenweb_contact_us_scrollbox-questions > div#tenweb_contact_us_scrollbox_zendesk .img_icon {
  background-image: url(data:image/svg+xml;base64,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);
}

.tenweb_contact_us_scrollbox-plugin_arrow {
  font-size: 14px;
  padding: 20px;
}

.tenweb_contact_us_scrollbox-questions > div .tenweb_contact_us_scrollbox-plugin_arrow:before {
  color: #323A4530;
}

.tenweb_contact_us_scrollbox-header .twtf-question {
  cursor: help;
  padding-left: 2px;
  font-size: 20px;
  position: relative;
  top: 2px;
}

.tenweb_contact_us_scrollbox-header .twtf-back-arrow {
  cursor: pointer;
  font-size: 20px;
  position: absolute;
  top: 20px;
  left: 25px;
}

.tenweb_contact_us_scrollbox-header .sub {
  color: #323A45;
  font-size: 16px;
  line-height: 20px;
  margin-left: 50px;
}

.tenweb_contact_us_scrollbox-tab-underline {
  display: block;
  border: 1px solid #323A450D;
  margin: 8px 57px;
}

.tenweb_contact_us_scrollbox-tab-container {
  padding: 25px;
  text-align: center;
}

.tenweb_contact_us_scrollbox-tab {
  padding: 7px 30px;
  font-size: 16px;
  line-height: 18px;
  font-weight: 700;
  color: #323A4532;
}

.tenweb_contact_us_scrollbox-tab.active {
  border-bottom: 2px solid #4786FF;
  color: #4786FF;
}

.tenweb_contact_us_scrollbox-tab-content {
  display: none;
  text-align: center;
  color: #323A45;
  padding: 0 130px;
}

.tenweb_contact_us_scrollbox-tab-content.yes {
  padding: 60px 190px;
}

.tenweb_contact_us_scrollbox-tab-content.active {
  display: block;
}

.tenweb_contact_us_scrollbox-tab-content .content-title {
  font-size: 20px;
  line-height: 27px;
  font-weight: 800;
}

.tenweb_contact_us_scrollbox-tab-content .content-description {
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 20px;
}

.tenweb_contact_us_scrollbox-tab-content .content-description a {
  color: #4786FF;
}

.tenweb_contact_us_scrollbox-tab-content .content-description .img_icon {
  background-image: url(../images/plugin/pointer.png);
  width: 40px;
  height: 40px;
  background-size: 100%;
  display: inline-block;
  margin: -17px -10px;
}

.tenweb_contact_us_scrollbox-tab-content.yes .img_icon {
  width: 150px;
  height: 150px;
  margin: 0 auto;
  background-size: 100%;
  background-image: url(data:image/svg+xml;base64,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);
}

.tenweb_contact_us_scrollbox_content .info span.info_tooltip {
  position: absolute;
  background: #fff;
  padding: 15px;
  border: 1px solid rgba(0, 0, 0, 0.05);
  box-shadow: 0px 5px 20px #E5E6E866;
  border-radius: 15px;
  font-size: 14px;
  line-height: 19px;
  font-weight: 200;
  width: 304px;
  right: 108px;
  top: 85px;
  -webkit-transform: translateY(-30%);
  -moz-transform: translateY(-30%);
  transform: translateY(-30%);
  -webkit-transition: -webkit-transform 0.2s;
  -moz-transition: -moz-transform 0.2s;
  transition: transform 0.2s;
  visibility: hidden;
  z-index: 1;
}

.tenweb_contact_us_scrollbox_content .info:hover span.info_tooltip {
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
  visibility: visible;
}

.tenweb_contact_us_scrollbox_content .info:hover .twtf-question {
  color: #4786FF;
}

.tenweb_contact_us_scrollbox_video_image {
  border-radius: 15px;
  box-shadow: 0 5px 20px #E5E6E866;
  max-width: 100%;
  width: 502px;
  height: 283px;
  margin: 0 auto;
  position: relative;
  background-size: 100%;
  background-repeat: no-repeat;
}

.tenweb_contact_us_scrollbox_content .tenweb_contact_us_scrollbox_video_image a.watch-video.plugin-link {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI3MSIgaGVpZ2h0PSI3MC45OTkiIHZpZXdCb3g9IjAgMCA3MSA3MC45OTkiPjxkZWZzPjxzdHlsZT4uYXtmaWxsOiNmZmY7c3Ryb2tlOiNmZmY7fTwvc3R5bGU+PC9kZWZzPjxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKC01MTUuNDY3IC04MTkuNDY3KSI+PHBhdGggY2xhc3M9ImEiIGQ9Ik0zNSw3MEEzNS4wMDksMzUuMDA5LDAsMCwxLDIxLjM3NywyLjc1YTM1LjAwOSwzNS4wMDksMCwwLDEsMjcuMjQ3LDY0LjVBMzQuNzgxLDM0Ljc4MSwwLDAsMSwzNSw3MFpNMjYuMDIyLDIwLjA4NGEuOTY2Ljk2NiwwLDAsMC0uOTY1Ljk2NVY1MC4wNTRhLjk2OC45NjgsMCwwLDAsLjk2Ni45NjUuOTUyLjk1MiwwLDAsMCwuNTQ0LS4xNjlsMjEuMjctMTQuNWEuOTY4Ljk2OCwwLDAsMCwwLTEuNmwtMjEuMjctMTQuNUEuOTUzLjk1MywwLDAsMCwyNi4wMjIsMjAuMDg0WiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNTE1Ljk2NyA4MTkuOTY3KSIvPjwvZz48L3N2Zz4=);
  position: absolute;
  width: 70px;
  height: 70px;
  background-size: contain;
  cursor: pointer;
  background-repeat: no-repeat;
}
